# AdvantEdgeSandboxControllerRestApi.ScenarioNode

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | Node type | [optional] 
**nodeDataUnion** | [**NodeDataUnion**](NodeDataUnion.md) |  | [optional] 
**parent** | **String** | Parent node name | [optional] 
**children** | **[String]** | List of child node names | [optional] 


<a name="TypeEnum"></a>
## Enum: TypeEnum


* `UE` (value: `"UE"`)




